/* Localized versions of Info.plist keys */
CFBundleName = "AdobeOwl";
CFBundleGetInfoString = "AdobeOwl version 1.0.92, Copyright © 2006-2007 by Adobe Systems Incorporated.  All rights reserved.";
CFBundleShortVersionString = "AdobeOwl version 1.0.92";
